# Uses of Interface
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.IResourceDependencyProvider

Packages that use IResourceDependencyProvider
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of IResourceDependencyProvider in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Classes in org.eclipse.emf.compare.ide.ui.internal.logical.resolver that implement IResourceDependencyProvider
Modifier and Type
Class
Description
`class`
`ResourceDependencyProvider`
The default implementation of the `IResourceDependencyProvider`.
Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver that return IResourceDependencyProvider
Modifier and Type
Method
Description
`IResourceDependencyProvider`
DefaultResolutionContext.`getDependencyProvider()`
`IResourceDependencyProvider`
IResolutionContext.`getDependencyProvider()`
The provider of dependencies between resources / URIs